Subject: Re: [lojban] zo po'a

From: "michael helsem" <[email-masked]>
Date: Wed, 03 Jan 2001 19:36:35

>From: Elrond <[email-masked]>
li'o
>The terminator for "pe'a", IIRC, is "po'a". However, it is not present in
>the cmavo list downloadable from the web site.

Only "-pe'a" has been retained, & to give it scope "fu'epe'a....
fu'o" must be used. This is way awkward for poets, but it can't be helped 
now!

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com